<?php

namespace Modules\Administration\Controllers;

use App\Controllers\BaseController;
use Modules\Administration\Traits\PermissionTrait;

class Permissions extends BaseController
{
    public function __construct()
    {
    }

    public function index(){
        $this->viewData['url_list'] = $this->viewData['locale'] . "/admin/permissions/data";
        $this->viewData['js'] = "";
        $this->viewData['permissions'] = PermissionTrait::ArrayFormat(config('AuthGroups')->permissions);

        return view('admin/permissions/index', $this->viewData);
    }

}
